GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

form_token
string
обязательно

Access token for the paused form, returned in the human_input_required event from Run Workflow in streaming mode.

Ответ

Form contents retrieved successfully.

form_content
string

Pre-rendered form body with workflow variables substituted.

inputs
object[]

Form input field definitions.

resolved_default_values
object

Pre-filled default values, keyed by input output_variable_name. All values are stringified.

user_actions
object[]

Available submission actions.

expiration_time
integer<int64>

Unix timestamp (seconds) after which this form can no longer be submitted.